.sidebar {
    padding-bottom: 10px;
    height: auto;
}

.main-sidebar {
    position: fixed;
    z-index: 9000;
    top: 0;
    left: 0;
    min-height: 100%;
    width: 120px;
    padding-top: 0px;
    box-shadow: 3px 0 5px rgb(0 0 0 / 13%);
    background: #fff;
    background: linear-gradient(180deg, #f44336 0%, #e41129 90%);
    transition: all .3s ease-in-out;
}

.mini-sidebar {
    -webkit-transform: translateX(-120px);
    -ms-transform: translateX(-120px);
    -o-transform: translateX(-120px);
    transform: translateX(-120px);
}

.sidebar_logo{
    display: block;
    width: 100%;
    text-align: center;
    padding: 5px;
    /* background: #fff; */
    /* box-shadow: -10px 5px 10px rgb(0 0 0 / 25%);*/
}

.sidebar_logo>img {
    width: 64px;
}

.sidebar-menu {
    list-style: none;
    margin: 0;
    padding: 0;
    height: 70%;
    overflow-y: auto;
    margin-top: 26px;
    position: absolute;
    width: 100%;
}

.cont_log_out{
    width: 100%;
    text-align: center;
    position: absolute;
    bottom: 0px;
    left: 0px;
    /* box-shadow: -10px -5px 10px rgba(0, 0, 0, 0.16); */
  }
  .btn_log_out {
    border: none;
    color: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 66%;
    font-weight: 500;
    background: #0003;
    margin: 8px;
    border-radius: 4px;
    /* box-shadow: -10px -5px 10px rgb(0 0 0 / 16%); */
  }


  .hd-navbar {
    background-color: #ffffff;
    box-shadow: -2px 5px 5px rgb(0 0 0 / 5%);
    /* box-shadow: -2px 5px 5px rgb(0 0 0 / 21%); */
    margin-bottom: 0;
    margin-left: 120px;
    border: none;
    min-height: 50px;
    max-height: 50px;
    border-radius: 0;
    /* border-top: #3dc185 2px solid; */
    padding-top: 4px;
    transition: all .3s ease-in-out;
  }
  .hd-navbar-mini {
    margin-left: 0px;
  }
  .hd-navbar>.sidebar-toggle {
    border: none;
    color: #333;
    border-right: 1px solid #eee;
    cursor: pointer;
    padding: 4px 4px;
    min-height: 100%;
    display: inline-block;
    transition: none;
    background: #e41129;
    border-radius: 100%;
    width: 32px;
    height: 32px;
    color: #fff;
    margin-left: 4px;
    margin-top: 4px;
  }
  
  .hd-navbar>.sidebar-toggle:hover {
    background: #2b4a7f;
    color:#fff;
  }


  .btn_round_notif{
    background-color: #e41129 !important;
    border-radius: 100% !important;
    width: 30px;
    height: 30px;
    color: #fff !important;
    font-size: medium !important;
    margin-top: 5px;
  }
  
  .btn_round {
    font-size: large;
    color: #000;
    border: none;
    border-radius: 100%;
    box-shadow: 0 8px 6px -6px #00000057;
    width: 40px;
    height: 40px;
    background: #ffc53e !important;
    text-align: center;
    padding: 0px;
  }